Subject: bug#43585: Order in manifest and command-line differs

From: zimoun <[email-masked]>
Date: Wed, 31 Mar 2021 15:13:09 +0200

Hi,

On Fri, 25 Sep 2020 at 13:54, Mathieu Othacehe <[email-masked]> wrote:

> It would be nice if the `guix package -i` command could also operate
> from left to right then.  Would you like to give it a try?

I will not do.  I am not interested any more.  Closing?

Cheers,
simon